Zoom Security Vulnerability

Please update your Zoom desktop app to address recent security leak.

We would like to inform you that a vulnerability has recently been found in Zoom. As a result, Zoom has released a new version of the Zoom desktop client fixing the bug. If you are still using an older version, please immediately update your Zoom desktop app to the new version (5.10.4).

Please refer to the step-by-step instructions on the UNIT website to find out which version you are currently using and how to update if necessary: View instructions.

Thank you very much!

University IT

Back